# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Nov 17 10:39:14 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/La3Ni2O7.cif-farhie-20231117-103914
date: Fri Nov 17 10:39:14 2023
user_ip:  [195.221.0.23]
user_id: farhie
energy: 16.99
dataset: La3Ni2O7.cif

